Apache2 + PHP4

なんかよくわかんないけど、Apache2 + PHP4 が動くようになったぽ。gentoojp-users ML のログを見て emerge -p -v php mod_php mod_ssl としたら、make.conf の USE フラグに書いておいたはずの apache2 がなかったよ? なにがなにやらわからないけど、emerge の前に USE="apache2" 入れたからオッケになったのかしらん。いやでも、他にもいろいろいじくったりした気がするので、なにが原因だったのかわからない…。まぁいいや。とりあえず動いた。

Leave a Reply

Your email address will not be published.